%define name	gperiodic
%define ver	1.0.2
%define rel	1

Summary: Browsable periodic table
Name: %name
Version: %ver
Release: %rel
Copyright: GPL
Group: X11/Utilities
Source: http://www.bgw.org/projects/gperiodic/%{name}-%{ver}.tar.gz
Vendor: Kyle R. Burton <mortis@voicenet.com>
URL: http://www.bgw.org/projects/gperiodic/
Packager: Jochem Wichers Hoeth <wiho@chem.uva.nl>
BuildRoot: /tmp/%{name}-root
Docdir: /usr/doc

%description
GPeriodic acts as a periodic table reference and allows you
to browse through the table of elements.

%prep
%setup -q -n gperiodic

%build
./configure
make

%install
if [ -d $RPM_BUILD_ROOT ]; then rm -r $RPM_BUILD_ROOT ; fi
mkdir -p $RPM_BUILD_ROOT/usr/X11R6/bin
install -s -m 755 src/gperiodic $RPM_BUILD_ROOT/usr/X11R6/bin

%clean
rm -rf $RPM_BUILD_ROOT

%files
/usr/X11R6/bin/gperiodic
%doc Changes README

%changelog
* Mon Jun 07 1999 Jochem Wichers Hoeth <wiho@chem.uva.nl>
- first build
